body {
margin: 0;
padding: 0;
}

.headerWrap {
height: 400px;
background-color: #009ce8;
}

.header {
width: 800px;
height:354px;
margin: 0 auto;
}


.contentWrap {
width: 960px;
height: 500px;
margin: 0 auto;
}

.section {
width: 80%;
height: 200px;
margin: 35px auto 10px auto;
border: 1px solid #ccc;
background: #f0f0f0;
}

.listSection {
width: 80%;
margin: 35px auto 10px auto;
border: 1px solid #ccc;
background: #f0f0f0;
}

.listSection li {
list-style-type: none;
}

.listSection li a {
display: inline-block;
width: 115px;
height: 175px;
float: left;
margin: 10px;
text-align: center;
}


.listSection li a::before { 
  content:url('images/pdf-icon.png')

}

 #dwg::before  {
   content:url('images/dwg-icon.png')
}

.section img {
margin: 0 0 0 20px;
float: left;
}

#title {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
color: #0098d7;
font-size: 32px;
float: left;
margin: 10px 0 0 45px;
}

.section p {
float: left;
width: 480px;
margin-left: 45px;
}

.button {
position: relative;
top: 25px;
left: 280px;
}

.clear {
clear: both;
}